function fasterSearch() {
	var x = document.getElementById("big-search");
	if (x.style.display == "none") {
		x.style.display = "block";
	} else {
		x.style.display = "none";
	}
}

function fasterCloseSearch () {
	var close = document.getElementById("big-search"); 
	  if (close.style.display == "block") {
		close.style.display = "none";
	} 
}

function fasterSearchMobile() {
	var x = document.getElementById("big-search-mobile");
	if (x.style.display == "none") {
		x.style.display = "block";
	} else {
		x.style.display = "none";
	}
}

function fasterCloseSearchMobile () {
	var close = document.getElementById("big-search-mobile"); 
	  if (close.style.display == "block") {
		close.style.display = "none";
	} 
}